
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2042

Definir requisitos no funcionales

09/16/2022 04:43 PM - Javier Rojas Butrón

Status: New Start date: 09/14/2022

Priority: Normal Due date: 09/19/2022

Assignee: Javier Rojas Butrón % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/23/2022 02:02 PM - Javier Rojas Butrón

- % Done changed from 30 to 70

#2 - 09/25/2022 07:43 PM - Javier Rojas Butrón

- % Done changed from 70 to 100

#3 - 09/25/2022 10:40 PM - Javier Rojas Butrón

- Assignee set to Javier Rojas Butrón
